#page h2 {
	font: bold 11pt Verdana, Arial, Helvetica, sans-serif;
	border-bottom: 1px dashed #606060;
	padding-bottom: 4px;
	margin-bottom: -13px;
}
#page h6 {
	font-weight: bold;
	font-size: 10pt;
	font-style: italic;
	text-align: right;
}
#page p {
	text-align: justify;
}
#page a {
	color:#0033FF;
}
#page a:hover {
	color:#FF9900;
}
#page ul, #page ol {
	text-align: justify;
}
#page ul b, #page ol b {
	display: block;
	font-size: 120%;
}
#page ul li, #page ol li {
	margin-top: 5px;
}
.button {
	padding: 0px 0px 5px 0px;
}
#page { font-size: 80% }
sup { font-size: 85% }